.container {
  width: 80%;
  margin: 0 auto;
}
@media (min-width: 1600px) {
  .container {
    width: 1200px;
  }
}
@media (max-width: 1600px) {
  .container {
    width: 1200px;
  }
  #home {
    height: 800px;
    background-size: 85% 700px;
  }
  #home .container .down_load {
    bottom: 335px;
    left: 96px;
  }
  #ProductsServices {
    height: 800px;
  }
  #HowtoApply {
    height: 1180px;
  }
  #FAQ {
    height: 688px;
  }
}
@media (max-width: 1400px) {
  .container {
    width: 1100px;
  }
  #home {
    height: 700px;
    background-size: 85% 622px;
  }
  #home .container .down_load {
    bottom: 424px;
    left: 96px;
  }
  #ProductsServices {
    height: 674px;
  }
  #HowtoApply {
    height: 953px;
  }
  #FAQ {
    height: 600px;
  }
}
@media (max-width: 1200px) {
  .container {
    width: 1000px;
  }
  #home {
    height: 600px;
    background-size: 85% 522px;
  }
  #home .container .down_load {
    bottom: 524px;
    left: 96px;
  }
  #ProductsServices {
    height: 574px;
  }
  #HowtoApply {
    height: 823px;
  }
  #FAQ {
    height: 500px;
  }
  header nav .nav-links li a {
    font-size: 16px;
  }
  header nav .nav-links li {
    margin-right: 25px;
  }
}
@media screen and (max-width: 768px) {

  body {
    width: 1200px;
  }
  .container {
    width: 1000px;
  }
}
